body
{
	margin: 0;
	padding: 0;
	background: url('download.jpeg') center center;
}
a
{
	text-decoration: none;
	font-size: 20px;
}
.main
{
	height: 200%;
	background-color: #CB9135;
}
.container
{
	text-align: center;
	background-color: #CBA666;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	align-content: center
	height: 100%;
	font-weight: strong;
	color: #fff;
	float: left;
}
header ul
{
	list-style-type: none;
	display: left;
	box-sizing: border-box;
	padding-right: 40px;
}
header ul li
{
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 50px;
	border-radius: 10px;

}
header ul li:hover
{
	background:#75A9C1;
	transition: all 0.7s;
}
header ul li a
{
	padding-right: 50px;

}
.sub-menu
{
	display: none;
}
header ul li:hover .sub-menu
{
	display: block;
	position: absolute;
	margin-left: 150px;
	margin-top: -50px;
}
.inner-ul
{
	display: block;
	margin-left: -60px;
	margin-top: 30px;
}
.inner-ul li
{
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 5px;
}
h1
{
	animation: type 3s steps(22);
	overflow: hidden;
	white-space: nowrap;
	font-family: consolas;
	border-right: 4px solid black;
	margin-left: 30%;
}
@keyframes type
{
	0%
	{
		width: 0ch;
	}
	100%
	{
		width: 16ch;
	}
}
